## tilestache 1.51.3

=== requirements.txt ===
ModestMaps
simplejson
shapely
pillow
psycopg2
python-memcached
mapbox-vector-tile==0.5.0
