## tilestache 1.10.6

=== debian/changelog ===
tilestache (1.10.6-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.2, no changes needed
  * 00-use_system_font.patch refreshed

 -- David Paleino <dapal@debian.org>  Mon, 25 Apr 2011 22:53:57 +0200

tilestache (1.9.0-1) unstable; urgency=low

  * New upstream release

 -- David Paleino <dapal@debian.org>  Sat, 02 Apr 2011 17:04:11 +0200

tilestache (1.8.0-1) unstable; urgency=low

  * New upstream release
  * 01-fix_interpreter.patch dropped, fixed upstream

 -- David Paleino <dapal@debian.org>  Fri, 25 Mar 2011 20:52:01 +0100

tilestache (1.7.2-1) unstable; urgency=low

  * New upstream release
  * Maintainer set to Debian GIS
  * debian/patches/* refreshed

 -- David Paleino <dapal@debian.org>  Fri, 04 Feb 2011 12:46:12 +0100

tilestache (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Add Depends on python-werkzeug (used by tilestache-server)
  * Manpages have been merged upstream, fix their location
  * Fix hyphen-used-as-minus-sign (01-fix_manpages.patch)
  * Add manpage for tilestache-server

 -- David Paleino <dapal@debian.org>  Mon, 24 Jan 2011 16:37:24 +0100

tilestache (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #603050)

 -- David Paleino <dapal@debian.org>  Mon, 15 Nov 2010 22:14:57 +0100
