=== debian/control ===
Source: tilestache
Section: web
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , python-support
Standards-Version: 3.9.2
Homepage: http://tilestache.org
Vcs-Git: git://git.debian.org/pkg-grass/tilestache.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/tilestache.git;a=summary

Package: tilestache
Architecture: all
Depends:
 ${python:Depends}
 , ${misc:Depends}
 , python-modestmaps
 , python-werkzeug
 , ttf-dejavu-core
Recommends:
 python-mapnik
Description: map tiles caching system
 TileStache is a Python-based server application that can serve up map tiles
 based on rendered geographic data.
