=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PREFIX := $(CURDIR)/debian/tilestache/

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	rm -rf $(PREFIX)/usr/share/tilestache

	# rename the binaries
	for p in tilestache-seed.py tilestache-render.py tilestache-server.py; do \
		mv $(PREFIX)/usr/bin/$$p $(PREFIX)/usr/bin/$$(basename $$p .py); \
	done
