## tilestache 1.19.0

=== debian/changelog ===
tilestache (1.19.0-1ubuntu1) precise; urgency=low

  * Change Recommends from python-mapnik to python-mapnik2 for the
    python-mapnik transition and revert my previous upload. 
    Thanks to Andreas Moog for the intimation. (Closes: #649305)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 20 Nov 2011 00:47:52 +0530

tilestache (1.19.0-1build1) precise; urgency=low

  * No change rebuild against the latest python-mapnik.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 20 Nov 2011 00:42:51 +0530

tilestache (1.19.0-1) unstable; urgency=low

  * New upstream version
  * Package switched from pysupport to dh_python2
  * Fixed copyright file
  * Fix installed manpages

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 09:14:24 +0200
