=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: tilestache
 Section: web
 Priority: extra
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
- , python-support
+ , python (>= 2.6.6-3~)
 Standards-Version: 3.9.2
 Homepage: http://tilestache.org
 Vcs-Git: git://git.debian.org/pkg-grass/tilestache.git
@@ -20,7 +21,7 @@
  , python-werkzeug
  , ttf-dejavu-core
 Recommends:
- python-mapnik
+ python-mapnik2
 Description: map tiles caching system
  TileStache is a Python-based server application that can serve up map tiles
  based on rendered geographic data.
