## tilestache 1.21.3

=== debian/changelog ===
tilestache (1.21.3-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
    - Change Recommends from python-mapnik to python-mapnik2 for the
      python-mapnik transition.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Tue, 17 Jan 2012 10:42:20 +0700

tilestache (1.21.3-1) unstable; urgency=low

  * New upstream version
  * Make lintian happier about the copyright
  * Fix hyphen-used-as-minus-sign in tilestache-seed.1
  * Bump dependency on modestmaps >= 1.3.0

 -- David Paleino <dapal@debian.org>  Thu, 29 Dec 2011 19:07:10 +0100
