=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
  ${python:Depends}
  , ${misc:Depends}
- , python-modestmaps
+ , python-modestmaps (>= 1.3.0)
  , python-werkzeug
  , ttf-dejavu-core
 Recommends:
