=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 PREFIX := $(CURDIR)/debian/tilestache/
 
 %:
-	dh $@
+	dh $@ \
+		--with python2
 
 override_dh_auto_install:
 	dh_auto_install
