=== debian/watch ===
version=3
http://tilestache.org/download/TileStache-(\d+.*)\.tar\.gz
