## tilestache 1.27.1

=== debian/changelog ===
tilestache (1.27.1-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Change Recommends from python-mapnik to python-mapnik2 for the
      python-mapnik transition.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sun, 06 May 2012 14:26:24 +0700

tilestache (1.27.1-1) unstable; urgency=low

  * New upstream version
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:37:50 +0100

tilestache (1.25.0-1) unstable; urgency=low

  * New upstream version
  * Updated copyright years

 -- David Paleino <dapal@debian.org>  Sun, 05 Feb 2012 12:26:21 +0100
