## tilestache 1.31.0

=== debian/changelog ===
tilestache (1.31.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining change:
    - Change Recommends from python-mapnik to python-mapnik2 for the
      python-mapnik transition.

 -- Logan Rosen <logatronico@gmail.com>  Wed, 08 Aug 2012 20:30:20 -0400

tilestache (1.31.0-1) unstable; urgency=low

  * New upstream version
  * Updated debian/copyright
  * Standards-Version bumped to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 09:32:09 +0200
