=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper (>= 8~)
  , python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://tilestache.org
 Vcs-Git: git://git.debian.org/pkg-grass/tilestache.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/tilestache.git;a=summary
