=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,6 @@
 	rm -rf $(PREFIX)/usr/share/tilestache
 
 	# rename the binaries
-	for p in tilestache-seed.py tilestache-render.py tilestache-server.py; do \
+	for p in tilestache-seed.py tilestache-render.py tilestache-server.py tilestache-compose.py tilestache-clean.py; do \
 		mv $(PREFIX)/usr/bin/$$p $(PREFIX)/usr/bin/$$(basename $$p .py); \
 	done
