## tilestache 1.49.8

=== debian/changelog ===
tilestache (1.49.8-3) unstable; urgency=medium

  * Fix syntax error in pillow-3.0.0.patch.
    (closes: #808335)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Dec 2015 19:40:20 +0100

tilestache (1.49.8-2) unstable; urgency=medium

  * Add patch by Eric Soroos for Pillow 3.0.0 support.
    (closes: #808279)
  * Add upstream metadata.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Dec 2015 13:44:43 +0100

tilestache (1.49.8-1) unstable; urgency=medium

  [ Andrew Harvey ]
  * New upstream version
  * Patches refreshed
  * Update docs with new README file name
  * Add new patch to use system modestmaps javascript library
    (Closes: #650057)
  * Add new patch for compatibility with modestmaps >= 2.0.0
  * Add missing tilestache-clean manpage
  * Drop 02-fix_shebang.patch since it is included upstream now
  * Add a few optional dependencies as Recommends

  [ Bas Couwenberg ]
  * Add myself to Uploaders.
  * Restructure control file with cme.
  * Add gbp.conf to use pristine-tar by default.
  * Use canonical Vcs-* URLs
  * Add build dependency on python-setuptools, python-pkg-resources &
    dh-python.
  * Change build dependency from python to python-all.
  * Update copyright file, changes:
    - Use BSD-3-Clause license shortname instead of BSD
    - Reorder files clauses placing debian directory at the end
    - Add Upstream-Contact header
    - Fix Source and Comment field names
  * Expand extended description to include TileStache features.
  * Bump Standards-Version to 3.9.6, changes: Vcs-* URLs.
  * Use pybuild build system.
  * Remove duplicate tilestache-server.py from list of binaries to rename.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jul 2015 01:57:04 +0200
