=== debian/control ===
Source: tilestache
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-pkg-resources
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/tilestache.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/tilestache.git
Homepage: http://tilestache.org

Package: tilestache
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-modestmaps (>= 1.3.0),
         python-werkzeug,
         ttf-dejavu-core
Recommends: python-mapnik,
            python-shapely,
            python-psycopg2,
            python-gdal,
            python-pysolr,
            python-imaging,
            python-pyproj,
            python-blit,
            libjs-modestmaps (>= 2.0.0)
Suggests: python-redis,
          python-memcache,
          python-boto
Description: map tiles caching system
 TileStache is a Python-based server application that can serve up map tiles
 based on rendered geographic data.
 .
 TileStache features:
 .
  - Renders Mapnik maps.
  - Serves pre-rendered tiles out of MBTiles tilesets.
  - Generates vector tiles from OGR datasources in GeoJSON usable in Polymaps.
  - Caches to disk, Memcache, Amazon S3, MBTiles, and elsewhere.
  - Serves tiles in Google-style spherical mercator projection and WGS84
    lat/lon projection.
  - Runs from CGI, mod_python, or Gunicorn WSGI.
  - Uses metatiles.
