=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=TileStache

PREFIX := $(CURDIR)/debian/tilestache/

%:
	dh $@ \
		--with python2 \
		--buildsystem pybuild

override_dh_auto_install:
	dh_auto_install

	rm -rf $(PREFIX)/usr/share/tilestache

	# rename the binaries
	for p in tilestache-server.py tilestache-seed.py tilestache-render.py tilestache-list.py tilestache-compose.py tilestache-clean.py; do \
		mv $(PREFIX)/usr/bin/$$p $(PREFIX)/usr/bin/$$(basename $$p .py); \
	done
