## tilestache 1.51.3

=== debian/changelog ===
tilestache (1.51.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to use GitHub instead of outdated tilestache.org.
  * Strip © symbol from copyright statements in copyright file.
  * Update dependencies for new upstream release.
  * Drop patches applied upstream. Refresh remaining patches.
  * Include API.html in docs, other docs removed upstream.
  * Enable tests with nose.
  * Drop tilestache-clean manpage, included upstream.
  * Bump Standards-Version to 3.9.8, no changes.
  * Add manpage for tilestache-compose & tilestache-list.
  * Change ttf-dejavu-core dependency to fonts-dejavu-core.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Nov 2016 22:38:17 +0100
