## tilestache 1.51.4

=== debian/changelog ===
tilestache (1.51.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Dec 2016 21:48:15 +0100
