=== debian/control ===
--- 
+++ 
@@ -7,32 +7,36 @@
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.6.6-3~),
+               python-gdal,
+               python-modestmaps (>= 1.3.0),
+               python-pkg-resources,
+               python-mapbox-vector-tile,
+               python-memcache,
+               python-nose,
                python-setuptools,
-               python-pkg-resources
-Standards-Version: 3.9.6
+               python-shapely,
+               python-werkzeug
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/tilestache.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/tilestache.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/tilestache.git
 Homepage: http://tilestache.org
 
 Package: tilestache
 Architecture: all
-Depends: ${python:Depends},
-         ${misc:Depends},
-         python-modestmaps (>= 1.3.0),
-         python-werkzeug,
-         ttf-dejavu-core
-Recommends: python-mapnik,
-            python-shapely,
+Depends: fonts-dejavu-core,
+         ${python:Depends},
+         ${misc:Depends}
+Recommends: libjs-modestmaps (>= 2.0.0),
+            python-blit,
+            python-gdal,
+            python-mapnik,
             python-psycopg2,
-            python-gdal,
+            python-pyproj,
             python-pysolr,
-            python-imaging,
-            python-pyproj,
-            python-blit,
-            libjs-modestmaps (>= 2.0.0)
-Suggests: python-redis,
+            python-shapely
+Suggests: python-boto,
           python-memcache,
-          python-boto
+          python-redis
 Description: map tiles caching system
  TileStache is a Python-based server application that can serve up map tiles
  based on rendered geographic data.
