=== requirements.txt ===
ModestMaps==1.4.7
simplejson
shapely
pillow
psycopg2
python-memcached
mapbox-vector-tile==0.5.0
Werkzeug==0.11.13
