=== debian/changelog ===
tilestache (1.51.5-4) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * Add upstream patch for Mapnik FontEngine changes.
    (closes: #908198)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Sep 2018 11:57:24 +0200

tilestache (1.51.5-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 20:45:04 +0200

tilestache (1.51.5-2) unstable; urgency=medium

  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control file.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 23:58:12 +0200

tilestache (1.51.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Jan 2017 21:25:50 +0100
