=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: David Paleino <dapal@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: web
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.6.6-3~),
@@ -16,9 +16,9 @@
                python-setuptools,
                python-shapely,
                python-werkzeug
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/tilestache.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/tilestache.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/tilestache
+Vcs-Git: https://salsa.debian.org/debian-gis-team/tilestache.git
 Homepage: http://tilestache.org
 
 Package: tilestache
@@ -51,4 +51,3 @@
     lat/lon projection.
   - Runs from CGI, mod_python, or Gunicorn WSGI.
   - Uses metatiles.
-
