=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=TileStache
+export PYBUILD_TEST_NOSE=1
 
 PREFIX := $(CURDIR)/debian/tilestache/
 
@@ -12,6 +13,9 @@
 	dh $@ \
 		--with python2 \
 		--buildsystem pybuild
+
+override_dh_auto_test:
+	OFFLINE_TESTS=1 NO_DATABASE=1 dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install
